cd ..

if [ -d "build" ]
then
    cd build
else
    mkdir build
    cd build
fi

cmake .. -DWorkflow_DIR=/home/kdan/repo/srpc/workflow \
            -DTRT_DRECTORY=/usr/local/TensorRT-8.5.3.1   \
            -DFASTDEPLOY_DRECTORY=/home/kdan/repo/FastDeploy/build_trt/compiled_fastdeploy_sdk    \
            -DBUILD_CLIENT=ON \
            -DRAPIDJSON_DRECTORY=/home/kdan/repo/rapidjson    \
            -DSrpc_DIR=/home/kdan/repo/srpc/

make -j16